%define upstream_name    Net-Pcap-Reassemble
%define upstream_version 0.05

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    IP fragment reassembly for Net::Pcap
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Net/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Net::Pcap)
BuildArch: noarch

%description
This module performs reassembly of fragmented datagrams in libpcap packet
capture data returned by the *Net::Pcap* 'loop()' function. This module
supports reassembly of IPv4 and IPv6 fragments.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes README META.yml
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog

* Sun Nov 20 2011 kharec <kharec> 0.50.0-1.mga2
+ Revision: 170048
- imported package perl-Net-Pcap-Reassemble


* Sun Nov 20 2011 cpan2dist 0.05-1mga
- initial mageia release, generated with cpan2dist
